Championship Manager - Bug #203

Final ranking doesn't count the results pumped-up round
12/01/2023 07:48 PM - Jesus M. Brocefio

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Race format Estimated time: 0:00 hour
Target version: 1.25.3

Description

Steps to reproduce

1. B main and A main

2. Top 3 qualifiers will be A main. The remaining 4 drivers are assigned to B main.

3. Do 2 rounds of B main. The ranking will be determined by the total points earned in each round. The top two drivers will be
pumped up to the A main.

4. Do 2 rounds of A main. The ranking will be determined by the total points earned in each round. The problem is that in A main
the point of the pumped driver is ignored.

History

#1 - 12/02/2023 06:04 AM - Jesus M. Broceio

- Status changed from New to Feedback

#2 - 01/12/2024 09:13 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
